{
  orderId = "56004";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI_DLT3";
    productDatasetId = "";
    productGenTime = "2000 01 26 12:17:54.000";
    outputMediaType = "DSK";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    startTime = "1999 07 23 16:54:12.640";
    endTime = "1999 07 23 16:54:39.075";
    centreTime = "1999 07 23 16:54:25.808";
    centreLocation = 
    {
      latitude = 5.731269087253550e+01;
      longitude = -8.941374319059105e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.831465772711848e+01;
        longitude = -9.059753907872471e+01;
      }
      upperRight = 
      {
        latitude = 5.784907639348580e+01;
        longitude = -8.744673923323842e+01;
      }
      lowerRight = 
      {
        latitude = 5.629952957993506e+01;
        longitude = -8.829346198087217e+01;
      }
      lowerLeft = 
      {
        latitude = 5.674685712442352e+01;
        longitude = -9.132216428524674e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 28;
    row = 20;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6432L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.929600000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 16;
    earthEllipsoid = "WGS84";
    resamplingKernel = "DS8";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 0.000000000000000e+00;
      sunAzimuth = 1.549451055505231e+02;
      sunElevation = 5.118429456576266e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
